﻿body {
    font-family: 'Roboto','Open Sans', sans-serif;
    background: #fff;
    color:#333;
   /* background: #00c6ff;*/  /* fallback for old browsers */    
}

/* =============================================================
   HEADER SECTION STYLES
 ============================================================ */
#header-section{
    padding:0 0 30px 0;
    background: linear-gradient(180deg, #1455a5, #fff);
    background-size: 100% 180px;
    -webkit-animation: MyGradient 30s ease infinite;
    -moz-animation: MyGradient 30s ease infinite;
    -o-animation: MyGradient 30s ease infinite;
    animation: MyGradient 30s ease infinite;
}
#header-logo{
    min-width: 100px;
    margin:0 auto;
    text-align: center;
    padding:10px;
}
#main_logo{
    width:100%;
}



/* =============================================================
   BODY CONTENT SECTION STYLES
 ============================================================ */
#content-section{
    position: relative;
    padding: 0 0 20px 0;
    min-height: 500px;
}
.masthead_title, .department_masthead_title{
    position:relative;
    top:0px;
    padding:0px 0 10px 0;
    font-size:50px;
    color:#ec1c25;
    font-family: 'RobotoBold';
}

.department_masthead_subtitle{
    font-size:23px;
    color:#ec1c25;
    font-family: 'RobotoBold';  
}

.department-wrapper{
    margin: 0 auto;
    margin-top:50px;    
}
.department-list{
    color: #fff;    
    font-size: 30px;
    font-family: 'RobotoBold';
    transition: all 0.3s ease-out;
    text-align:center;
    min-width:350px;
    /*border-radius: 50px/50px;*/
}

.btn-department{
    color: #fff;
    background-color: #ec1c25;
    border-color: #ec1c25;
    padding:15px 20px;
    font-size:35px;
    transition: all 0.3s ease-out;
    border-radius: 50px/50px;
    min-width:320px;    
    margin: 10px;
    /*margin:20px;*/
}
.btn-department:hover, .btn-department:focus {
    color: #fff;
    opacity:0.7;
}       

.landing_list{
    list-style:none;
}

.btn-qms{
    color: #fff;
    background-color: #ed1c24;
    border-color: #ed1c24;
    padding:20px;
    font-size:40px;
    margin: 20px;
    width: 400px;
    transition: all 0.3s ease-out;
    border-radius: 20px/20px;
}    

.btn-qms:hover{
    color: #fff;
    opacity:0.8;
}

ul{
    list-style:none;
}

.box{
    min-height:405px;
    color: #fff;
    padding: 20px;
    font-size: 20px;
    transition: all 0.3s ease-out;    
    background-color: #c8d7e9;
    /*border: solid 3px #b2c6e1;*/
    border: solid 3px #ed1c24;
    border-radius: 20px/20px;
    box-shadow: 0px -22px 68px 10px rgba(200, 215, 233,0.4);
    -webkit-box-shadow: 0px -22px 68px 10px rgba(200, 215, 233,0.4);
    -moz-box-shadow: 0px -22px 68px 10px rgba(200, 215, 233,0.4);

    background: linear-gradient(180deg, #e6edf5, #fff);
    background-size: 100% 100%;

    -webkit-animation: MyGradient 30s ease infinite;
    -moz-animation: MyGradient 30s ease infinite;
    -o-animation: MyGradient 30s ease infinite;
    animation: MyGradient 30s ease infinite;    
}  
.service-wrapper{
    margin: 0 auto;    
}
.service-header{
    font-size: 45px;
    color: #fff;
    font-weight: 600;
    background-color: #cc1a22;
    border-radius: 20px/20px;
    padding: 20px;
    text-align: center;
    width: 60%;
    max-width: 500px;
    min-width: 420px;
    margin: 0 auto;
    letter-spacing: 1px;
}

.queueprogress-wrapper{
    margin: 0 auto;    
}
.service_wrapper{
    margin-bottom:20px;
}

.calling_info{
    background-color: #ffffff;
    border: solid 10px #ed1c24;
    border-radius: 20px/20px;
    padding: 15px;
    color: #000;
    margin: 20px 0 0 0;
}

.serving_info{
    background-color: #ffffff;
    border: solid 10px #ed1c24;
    border-radius: 20px/20px;
    padding: 15px 5px;    
    color: #000;
    margin: 20px 0 0 0;
    /*min-width:250px;*/
}

.token_number{
    font-size: 55px;
    text-align: center;
    font-weight: bold;
    color:#cc1a22;
    letter-spacing: 1px;
}

.counter_number{
    font-size: 40px;
    text-align: center;
    font-weight: 600;
    color:#cc1a22;
}

.calling_message{
    font-family: 'Roboto';
    font-size: 30px;
    text-align: center;
    font-weight: 500;
    color:#cc1a22;
    text-transform: uppercase;
}
.serving_message{
    font-size: 25px;
    text-align: center;
    color:#fff;
    background-color: #cc1a22;
    border-radius: 90px/25px;
    padding: 5px 10px;
    margin: 10px auto;
    font-weight: 600;
    letter-spacing: 2px;
    max-width: 250px;
}

.now_serving_wrapper{
    /*margin:0px 20px;*/
}
#now_serving .SERVING{
    border: solid 10px #009400;
}
.SERVING .serving_message{
    background-color: #009400;
}
.SERVING .token_number,.SERVING .counter_number{
    color:#000;
}
.WAITING .serving_message{
    animation: blinker 1s linear infinite;
}





/* =============================================================
   FOOTER SECTION STYLES
 ============================================================ */
#footer-section {
    width: 100%;    
    padding:5px 0;    
    
    /*background-color: #fefefe;*/
    
    /*border-top:5px solid #ed1c24;*/
}
#footer_copyright{
    clear:both;
    font-size:20px;
    text-align:right;
    padding: 3px 15px 3px 15px;    
}

.footer_info{
    clear: both;
    font-size: 30px;
    color: #ffffff;
    padding: 7px 0;
    margin:0;
    background-color: #cc1b23; 
}

#ads_section{
    position:relative;
}
.ads_group{
    margin: 0 0 20px 0;
    padding: 10px;
    height: 95px;
    background-color: #c8d7e9;
    /*border: solid 3px #b2c6e1;*/
    border: solid 3px #ed1c24;
    border-radius: 20px/20px;
    box-shadow: 0px -22px 68px 10px rgba(200, 215, 233,0.4);
    -webkit-box-shadow: 0px -22px 68px 10px rgba(200, 215, 233,0.4);
    -moz-box-shadow: 0px -22px 68px 10px rgba(200, 215, 233,0.4);

    background: linear-gradient(180deg, #e6edf5, #fff);
    background-size: 100% 100%;

    -webkit-animation: MyGradient 30s ease infinite;
    -moz-animation: MyGradient 30s ease infinite;
    -o-animation: MyGradient 30s ease infinite;
    animation: MyGradient 30s ease infinite; 
}

.ads_image{
    float:left;
    position: relative;
    left:20px;
}
.ads_image img{
    height:70px;
}

.carousel-caption{
    position: relative;
    color: #000;
    font-size: 25px;
    padding: 0;
    margin: 0;
    top: 0px;
    bottom: unset;
    left: 25px;
    right: unset;
    height: 70px;
    display: table-cell;
    vertical-align: middle;
    float: none;
    text-align: left;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .5);
}


@media only screen and (min-width: 1366px) and (min-height: 768px ){
    #footer-section {
        position: fixed;
        bottom:0px;
        right:0px;        
    }
    /*#content-section{
        padding:0 0 100px 0;
    }*/
}

@media only screen and (min-width: 990px) and (max-width: 1500px){
    .service-header {
        font-size: 35px;
        min-width: 80%;
    }
    #now_serving .counter_number{
        font-size:35px;
    }
    #now_serving .token_number{
        font-size:45px;
    }      
}


/*FOR 1366 Display*/
@media only screen and (max-width: 1366px){
    #header-section{
        padding:0 0 0px 0;
        background: linear-gradient(180deg, #1455a5, #fff);
        background-size: 100% 125px;
        
    }
    #main_logo img{
        height: 100px;
        width: auto;
    }

    #ads_section{
        padding:0;
    }
    .ads_group{
        height: 80px;        
        margin: 0 0 10px 0;        
    }

    .ads_image{
        left:0px;
    }    
    .ads_image img{
        height:55px;
    }

    #content-section {
        padding: 0 0 20px 0;
        min-height: 400px;
    }

    .queueprogress-wrapper{
        padding:0;
    }

    .box {
        min-height: 405px;
        padding:15px;
    }
    .calling_info{
        border: solid 4px #ed1c24;
        padding: 0;
        margin: 10px 0 0 0;
    }
    #now_serving .SERVING {
        border: solid 4px #009400;
    }

    .serving_info{
        border: solid 4px #ed1c24;
        padding: 10px;
        margin:10px 0;
    }

    .token_number{
        font-size: 40px;
    }

    .calling_message{
        font-size: 22px;
        margin-bottom: 10px;        
    }
    .serving_message{
        font-size: 20px;
    }

    


    .carousel-caption{
        font-size: 21px;
        left: 10px;
        height: 55px;
    }

    .service-header {
        font-size: 32px;
        min-width: fit-content;
        max-width: fit-content;
        width: fit-content;
        padding: 15px 30px;
    }

    .service_wrapper {
        margin-bottom: 0px;
    }

}









.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
  left: 0;  
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
